<md-dialog
        class="col-md-6 col-sm-10 col-xs-10"
        style="padding: 0;"
        aria-label="Enviar e-mail ou compartilhar">
    <form name="formSendMail" id="formToSendMail" class="form-horizontal form-validation" ng-submit="submitForm()">

        <md-toolbar>
            <div class="md-toolbar-tools">
                <h2> {{ title }} </h2>
                <span flex></span>
            </div>
        </md-toolbar>

        <md-dialog-content class="md-dialog-content">
            <div class="col-md-12">
                <div class="form-group">
                    <div class="col-md-3" style="padding-left: 0;">
                        <label for="mailToEdit"> Para </label>
                    </div>
                    <div class="col-md-9" style="padding-right: 0;">
                        <input  type="text"
                                id="mailToEdit"
                                class="form-control"
                                ng-model="mailToList"
                                tooltip-placement="bottom"
                                tooltip-class="customClass"
                                uib-tooltip="Use vírgula para separar mais e-mail's."
                                tooltip-append-to-body="true">
                    </div>
                </div>
                <!-- Escolha de remetentes -->
                <div class="form-group">
                    <md-button id="search"
                               class="mobile-col-hide pull-right"
                               aria-label="Pesquisar e-mail's."
                               tooltip-placement="bottom"
                               tooltip-class="customClass"
                               uib-tooltip="Pesquisar e-mail's de Clientes e Fornecedores"
                               tooltip-append-to-body="true"
                               ng-click="isCollapsed = !isCollapsed;">
                        <span> <i class="zmdi zmdi-search zmdi-2x"></i> </span>
                        <span ng-if="isCollapsed">Copiar outras pessoas</span>
                        <span ng-if="!isCollapsed">Fechar Pesquisa</span>
                    </md-button>
                </div>

                <div class="form-group" uib-collapse="isCollapsed">
                    <md-tabs md-border-bottom md-no-ink-bar>
                        <md-tab label="Clientes">
                            <md-content class="md-padding">
                                <h5 style="margin-bottom: 20px;"> Selecione um ou mais Clientes para copiar esse e-mail </h5>
                                <div layout="row" layout-wrap flex>
                                    <div flex-xs flex="50">
                                        <md-checkbox aria-label="Selecionar Todos"
                                                     ng-checked="isCheckedCustomers()"
                                                     md-indeterminate="isIndeterminateCustomers()"
                                                     ng-click="toggleAllCustomers()">
                                            <span ng-if="isCheckedCustomers()">  Excluir todos </span>
                                            <span ng-if="!isCheckedCustomers()"> Selecionar todos </span>
                                        </md-checkbox>
                                    </div>
                                    <div class="select-all-checkboxes" flex="100" ng-repeat="item in customers">
                                        <md-checkbox ng-checked="existsCustomers(item, selectedCustomers)" ng-click="toggleCustomers(item, selectedCustomers)">
                                            {{ item.name }}
                                        </md-checkbox>
                                    </div>
                                </div>
                            </md-content>
                        </md-tab>
                        <md-tab label="Fornecedores">
                            <md-content class="md-padding">
                                <h5 style="margin-bottom: 20px;"> Selecione um ou mais Fornecedores para copiar esse e-mail </h5>
                                <div layout="row" layout-wrap flex>
                                    <div flex-xs flex="50">
                                        <md-checkbox aria-label="Selecionar Todos"
                                                     ng-checked="isCheckedVendors()"
                                                     md-indeterminate="isIndeterminateVendors()"
                                                     ng-click="toggleAllVendors()">
                                            <span ng-if="isCheckedVendors()">  Excluir todos </span>
                                            <span ng-if="!isCheckedVendors()"> Selecionar todos </span>
                                        </md-checkbox>
                                    </div>
                                    <div class="select-all-checkboxes" flex="100" ng-repeat="item in vendors">
                                        <md-checkbox ng-checked="existsVendors(item, selectedVendors)" ng-click="toggleVendors(item, selectedVendors)">
                                            {{ item.name }}
                                        </md-checkbox>
                                    </div>
                                </div>
                            </md-content>
                        </md-tab>
                    </md-tabs>
                </div>
            </div>

            <div class="form-group">
                <div class="col-md-3">
                    <label for="subject"> Assunto </label>
                </div>
                <div class="col-md-9">
                    <input  type="text"
                            id="subject"
                            class="form-control"
                            ng-model="subject"
                            required>
                </div>
            </div>
            <div class="row form-group">
                <div class="col-md-3">
                    <label for="mailText"> Mensagem </label>
                </div>
                <div class="col-md-9">
                    <textarea ng-model="mailText"
                              id="mailText"
                              class="form-control"
                              required
                              rows="4">
                    </textarea>
                </div>
            </div>
        </md-dialog-content>

        <md-dialog-actions  layout="row" style="border-top-style: solid;border-top-width: 1px;border-top-color: #0000001f;">
            <button ui-wave style="border-radius: 4px;" class="btn  btn-primary" ng-click="send()"> <span data-translate="SEND"></span></button>
            <div class="space"></div>
            <button ui-wave style="border-radius: 4px;" class="btn  btn-default" ng-click="cancel()"> <span data-translate="CANCEL"></span> </button>
        </md-dialog-actions>
    </form>

</md-dialog>
